@charset "utf-8";
/* CSS Document */
body, html {
    height: 100%;	
}

body {
	overflow-x: hidden;
}

html {
	overflow-x: visible!important;
	scroll-behavior: smooth;
}

@font-face {
    font-family: "High Summit";
    src: url('fonts/High Summit.ttf') format("truetype");
}

/*GENERAL RULES*/
.primary-font{
font-family: elza, sans-serif;
font-weight: 500;
font-style: normal;
}

.secondary-font{
font-family: elza-narrow, sans-serif;
font-weight: 400;
font-style: normal;
}

.logo-font{
font-family: abril-display, serif;
font-weight: 900;
font-style: normal;
}

.slogan-font{
font-family: abril-display, serif;
font-weight: 800;
font-style: normal;
}

.cursive-font{
font-family: lobster, sans-serif;
font-weight: 400;
font-style: normal;
}

.z-to-front{
	z-index: 900;
}

.z-up{
	z-index: 400;
}

.quarter-vh{
	height: 25vh;
}

.no-bullets{
	list-style-type:none!important;
}

.no-decoration{
	text-decoration: none!important;
}

.image-contain{
	object-fit: contain;
}

.image-cover{
	object-fit: cover;
}

.copy-nav-link{
	color: rgba(255,255,255,.55);
}

.plain-beige-bgd{
	background-color: #E5E4E1;
}

.green-bgd{
	background-color: #1f6d09;
}

.green-box{
	background-color: #1f6d09;
	height: 15px;
}

.green-line{
	background-color: #1f6d09;
	height: 3px;
}

.green-border{
	border: solid thin #1f6d09;
}

.text-green{
	color: #1f6d09;
}

.text-darkgrey{
	color: #2F2F2F;
}

.text-ltgrey{
	color: #9B9B9B;
}

.text-yellow{
	color: #ffc522;
}

.green-link{
	color: #1f6d09;
}

.green-link:hover{
	color: #0E3204;
}
.custom-display-f{
	font-size: calc(1.625rem + 2vw);
}


/*For all waypoint animations needing 0 opacity start*/
.waypoint-vis{
opacity: 0;
}

/*NAVIGATION*/
.nav-color.scrolled {
    background-color: white !important;
    transition: background-color 200ms linear;
}

.sale-button{
	border: solid medium #ffc522;
	background-color:#ffc522!important;
	box-shadow: 2px 2px 2px black; 
	color:white;
}

.sale-button:hover{
	background-color:#ffd05c!important;
}

.sale-btn{
	height: 48px;
}

.img-flip{
-webkit-transform: scaleX(-1)!important;
  transform: scaleX(-1)!important;
}

/*LANDING PAGE*/
.cattle-bgd{
	background-color: #0C121C;
	background-image: url("images/home/calf-cow-pair-bgd.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.logo img{
	height: 4.3vmax;
}

.shadow-textfx{
text-shadow: 2px 2px 0px #FFFFFF, 5px 4px 0px rgba(0,0,0,0.15);
}
/*REST OF PAGE*/

.slick-prev:before {
  color: #143a0e!important;
}
.slick-next:before {
  color: #143a0e!important;
}

.FB-button{
	background-color:#143a0e!important;
	box-shadow: 2px 2px 2px black;
	border: none!important;
}

.FB-button:hover{
	background-color: #245b1a!important;
}

.FB-btn{
	height: 48px;
}

.button-active{
	color: black!important;
	border-bottom: solid thin black!important;
}

.sale-active{
	background-color: #ffd05c!important;
	color: black!important;
}

.contribute-active{
	background-color:#444C42!important;
}

.btn-yellow{
	color: black;
	background-color: #ffc522!important;
}

.btn-yellow:hover{
	color: #EAE8E8;
	background-color: #ffd05c!important;
}

.btn:active {
	color: #EAE8E8;
	background-color:#ffc522;
	outline-color: green!important;
}

.btn:focus {box-shadow: none;}

.contact-button{
	border: thick solid #ffc522!important;
	background-color: white;
	color: black;
}

.contact-button:hover{
	background-color: #ffc522!important;
	color: white;
}

/*Media Queries*/

@media (max-width: 576px){ 
	.cattle-bgd{
	background-color: #0C121C;
	background-image: url("images/home/calf-cow-pair-bgd-mobile.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
}

@media (min-width: 576px){

}

@media (min-width: 768px){
	
}

@media (min-width: 992px){
	
}

@media (min-width: 1200px){
	
}